#banner {
	position:relative;
	height:136px;
	width:100%;
	background-color:black;
	background-image:url(/images/r2/banner/panel_introb.jpg);
	overflow:hidden;
    margin-bottom: 5px;
}
#banner_tagline {
	position:relative;
	height:43px;
        line-height:20px;
	width:100%;
	background-color:black;
	background-image:url(/images/r2/banner/panel_introb.jpg);
	overflow:hidden;
        text-align:center;
        margin-bottom: 5px;
        min-width: 500px;
}
.tagline { color:white; font-weight:bold; font-size:18px;padding-top:10px; } ;

#banner_intro { z-index: 1; }
.panel {
	position:absolute;
	width:100%;
	height:200px;
	background-repeat: no-repeat;
	left:2200px;
	font-size:12px;
	line-height:14px;
	letter-spacing:-.05em;
}
.panel-title {
	position:absolute;
	top:0;
	width:100%;
	height:40px;
	background-color:black;
	filter: alpha(opacity=30);
	-moz-opacity:.3;
	opacity:.3;
}
.panel-content {
	position:absolute;
	margin-top:40px;
    text-align: left;
	color:white;
	font-size: 12px;
	font-weight:bold;
	letter-spacing:-.03em;
	background-color:black;
	padding:13px 10px 10px 10px;
	filter: alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
	height:96px;
	width:100%;
}
#banner h1 {
	position:absolute;
	margin-top:13px;
	left:10px;
	color:#fb9413;
	font-size:14px;
	height:20px;
}

#banner h2 {
	position:absolute;
	margin-top:53px;
	left:10px;
	color:#ffffff;
	font-size:12px;
	line-height:12px;
	letter-spacing:-.03em;
	height:20px;
	filter: alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
	width:100px;
	background: url(/images/r2/banner/arrow.gif) 36px 1px no-repeat;
}		

#banner  p {
	margin:0 0 5px 0;
}

#banner  ul {
	margin-top:5px;
	list-style: none;
	padding-left:0;
	margin-left:2px;
}

#banner ul li {
background: url(/images/r2/banner/arrow.gif) 0px 1px no-repeat;
	margin-left:0px;
	padding-left:10px;
	margin-bottom:3px;
}
